@charset "UTF-8";
/* ____________________________
  共通
____________________________*/
main {
  color: #3E3629;
  padding: 40px 0 10vw;
}

img {
  vertical-align: top;
}

.imgnote {
  font-size: clamp(0.625rem, 0.58rem + 0.23vw, 0.75rem);
  position: absolute;
  bottom: 5px;
  right: 5px;
  width: -webkit-fit-content;
  width: -moz-fit-content;
  width: fit-content;
}

.note {
  font-size: clamp(0.625rem, 0.58rem + 0.23vw, 0.75rem);
}

.texR {
  text-align: right;
}

.wh {
  color: #fff;
}

._sp {
  display: none;
}

@media screen and (max-width: 768px) {
  ._pc {
    display: none;
  }
  ._sp {
    display: block;
  }
  /*@media screen end*/
}
.logo {
  width: 90%;
  margin: auto;
  text-align: center;
  line-height: 1.2;
  font-size: min(2.8vw, 24px);
  text-align: center;
  color: #a58756;
}
.logo span {
  font-size: min(2.2vw, 20px);
}

.wrapper {
  width: 90%;
  max-width: 1000px;
  margin: auto;
  padding: 40px 0 0;
}

h1 {
  font-size: 1.8em;
  font-weight: 600;
  text-align: center;
  padding: 0 0 40px;
}

h2 {
  font-size: 1.5em;
  padding: 50px 0 10px;
}

p {
  font-size: 1em;
  padding: 10px 0;
}

.company_box {
  padding: 10px 0;
  width: 95%;
  margin: auto;
}
.company_box li {
  padding: 10px 0 10px 1.5em;
  position: relative;
}
.company_box li::before {
  content: "";
  position: absolute;
  top: 50%;
  left: 0;
  -webkit-transform: translateY(-50%);
          transform: translateY(-50%);
  width: 1em;
  aspect-ratio: 1/1;
  background: #3E3629;
}
.company_box li p {
  font-size: 1.2em;
  padding: 0;
  line-height: 1.5;
}

.company {
  padding: 0;
}
.company .link {
  position: relative;
  display: block;
  width: -webkit-fit-content;
  width: -moz-fit-content;
  width: fit-content;
  padding: 5px 0 0;
  -webkit-transition: all 0.8s ease;
  transition: all 0.8s ease;
  color: #0000EE;
}
.company .link::before {
  content: "";
  position: absolute;
  bottom: 3px;
  left: 50%;
  -webkit-transform: translateX(-50%);
          transform: translateX(-50%);
  width: 105%;
  height: 1px;
  background: #0000EE;
  -webkit-transition: all 0.5s;
  transition: all 0.5s;
}
.company a:hover::before {
  -webkit-transform-origin: center;
          transform-origin: center;
  -webkit-transform: translateX(-50%) scale(0);
          transform: translateX(-50%) scale(0);
}

.info_area {
  padding: 0 0 50px;
}

@media screen and (max-width: 768px) {
  .logo {
    font-size: max(2.8vw, 16px);
  }
  .logo span {
    font-size: max(2.2vw, 12px);
  }
  h1 {
    font-size: 1.6em;
    padding: 0 0 clamp(20px, 6.25vw, 40px);
  }
  h2 {
    padding: clamp(30px, 9vw, 50px) 0 10px;
  }
  .company a {
    color: #0000EE;
    border-bottom: #0000EE 1px solid;
  }
  .company .link {
    border: none;
  }
  .footer {
    padding: 0;
  }
  .footer .info_area {
    padding: 0 0 clamp(40px, 9.3vw, 80px);
  }
  .footer .info_area .owner_area {
    margin: 0;
  }
  .footer .info_area .owner_area ul {
    gap: 0;
  }
  .footer .info_area li {
    padding: clamp(40px, 9.3vw, 80px) 0 0;
  }
  /*@media screen end*/
}
@media screen and (max-width: 768px) {
  /*@media screen end*/
}
@media screen and (max-width: 768px) {
  /*@media screen end*/
}
@media screen and (max-width: 768px) {
  /*@media screen end*/
}
@media screen and (max-width: 768px) {
  /*@media screen end*/
}